


body { margin-top: 10px; margin-bottom: 10px; margin-left: 20px; margin-right: 20px; font-family: Arial,Helvetica,sans-serif; text-align: center; color:#000;
font-size: 12px; background-color: #666600;}

A:hover {color: #111111; background-color: #666600; font-weight: bold; text-decoration: overline underline }

a:link {color: #ffffcc; font-weight: bold; }

a:visited {color: #ffffcc; font-weight: normal; text-decoration: none; }



table.main { background-color: #ffffcc; width: 720px; border: 4px ridge #111111; padding: 0px;
		   font-family: Arial; text-align: justify; color: #111111; font-size: 10pt;  }
		   
   
table.room { background-color: #ffffcc; width: 700px; border: 0px; padding: 2; td-valign: top; 
            FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: justify; color: #111111; 
                font-size: 10pt; }
                
                
table.menu { background-color: #111111; width: 100%; border: 1px ridge #666600;  padding: 0pt;
            font-family: Arial; font-size: 10pt; text-align: center; color: #ffffcc;  }
            
table.activities { background-color: #111111; width: 90%; border: 1px; padding: 5px; cell-spacing: 4px; td-valign: top;
		   FONT-FAMILY: Tempus Sans ITC; text-align: justify; color: #ffffcc; font-size: 12pt; div-align: center; }

            
table.box { background-color: #666600; width: 80%; border: 4px ridge #111111; padding: 4;  
           margin-top: 60px; margin-bottom: 30px; font-family: Tempus Sans ITC; font-size: 14pt; text-align: center; 
          font-weight: bold; text-align: center; color: #ffffcc; }

.box         { font-family: Tempus Sans ITC; font-size: 24pt; text-align: center; margin-top: 4px; margin-bottom: 4px; margin-left: 40px; 
                 margin-right: 40px; padding: 20px; background: #666600; font-weight: bold; color:#ffffcc; border: 2px ridge #111111;}

.box2         { font-family: Tempus Sans ITC; font-size: 14pt; text-align: center; margin-top: 4px; margin-bottom: 4px; margin-left: 80px; 
                 margin-right: 80px; padding: 20px; background: #666600; font-weight: bold; color:#ffffcc; border: 3px ridge #111111;}
                 
.quote            { margin-top: 4px; margin-bottom: 4px; margin-left: 120px; margin-right: 120px; font-family: Tempus Sans ITC; font-size: 10pt; text-align: center; 
                       padding: 20px; background: #ffffcc; color:#666600; border: 2px ridge #111111; font-style:italic}



h1 { text-align: center; font-family: Papyrus; color: #111111; font-size: 30pt; margin-left: 5px; margin-right: 5px; font-weight: bold;}

h2 { text-align: center; font-family: Papyrus; color: #111111; font-size: 18pt; margin-left: 5px; margin-right: 5px;}

h3{	text-align: center; font-family: Papyrus; color: #111111; font-size: 14pt; margin-left: 5px; margin-right: 5px;}

h4 {text-align: center; font-family: Tempus Sans ITC; color: #ffffcc; font-size: 20pt; margin-top: 9px; margin-left: 5px; margin-right: 5px;}

h5 {text-align: center; font-family: Papyrus; color: #111111; font-size: 26pt; margin-left: 5px; margin-right: 5px; font-weight: bold;}


p.Jts10 { font-family: Tempus Sans ITC; font-size: 10pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: bold; color: #111111 }
        
p.Jts12 { font-family: Tempus Sans ITC; font-size: 12pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: bold; color: #111111 }
        
p.Jts14 { font-family: Tempus Sans ITC; font-size: 14pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: bold; color: #111111 }



p.jA10 {font-family: Arial; font-size: 10pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111}
        
p.jP10 {font-family: Papyrus; font-size: 10pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111}

p.jP12 {font-family: Papyrus; font-size: 12pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111}
        
p.jP14 {font-family: Papyrus; font-size: 14pt; text-align: justify; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111}


        
p.c   {text-align: center;}

p.cP10 {font-family: Papyrus; font-size: 10pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111}

p.cP12 {font-family: Papyrus; font-size: 12pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111; font-weight: bold}
        
p.cP14 {font-family: Papyrus; font-size: 14pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111; font-weight: bold}

p.cP18 {font-family: Papyrus; font-size: 18pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: normal; color: #111111; font-weight: bold}

p.cb10 {font-family: Arial; font-size: 10pt; font-weight: bold; text-align: center; margin-top: 6px; margin-bottom: 16px; 
        margin-left: 6px; margin-right: 6px; color:111111; }
        
p.cA12 { font-family: Arial; font-size: 12pt; text-align:center; margin-left: 5px; margin-right: 5px; }


p.cAb12 {font-family: Arial; font-size: 12pt; text-align: center; margin-left: 6px; margin-right: 6px; color: #111111; font-weight: bold}

p.cv12 {font-family: Verdana; font-size: 12pt; font-weight: bold; text-align: center; margin-top: 6px; margin-bottom: 6px; 
        margin-left: 6px; margin-right: 6px; color:111111; }
        
        
p.Cts10 { font-family: Tempus Sans ITC; font-size: 10pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: bold; color: #111111 }
        
p.Cts12 { font-family: Tempus Sans ITC; font-size: 12pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: bold; color: #111111 }


p.Cts14 { font-family: Tempus Sans ITC; font-size: 14pt; text-align: center; margin-left: 6px; margin-right: 6px; 
        font-weight: bold; color: #111111 }
        

p.rv8   {font-family: verdana; font-size: 8pt; text-align: right; margin-right: 6px;}

p.foot {font-family: verdana; font-size: 8pt; text-align: center; margin-left: 26px; margin-right: 26px; color:#111111; font-weight: normal; }







#footer{font-size:10px;
	color:#CCC;
text-align:center;
padding-top:10px;
padding-bottom:10px;
width: 720px;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
background-color:#FFF;
}

#footerLinks a:link{
	font-size:14px;
	font-weight:bold;
	color: #692860;
		text-decoration:none;
	
}
	
#footerLinks a:visited{
	text-decoration:none;
		font-size:14px;
	font-weight:bold;
	color: #692860
	}
	#footerLinks a:hover{
	text-decoration:underline;
	}
	
	#footerLinks a:active{
	color: black;
	}
	
	#footerLinks{
	color: black;
		margin-bottom:15px;
	font-size:14px;
	}
#footerImage{
	text-decoration:none;
background-image: url('images/insertpicname.jpg');
height:135px;
width:720px
}
#footerSeoText{
	text-align:center;
	font-size:	10px;
	color:		#999;	
	width:		720px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
	margin-top:30px;
}